function check_response(result)
{
	if (result && result.error) alert(result.error);
	else if (!result) alert('Произошла ошибка сервера');
	else return true;
	return false;
}

function subscribe(elmnt, id) {
	$.ajax({
		url:ajax_url,
		type: 'post',
		dataType: 'json',
		data:{ item_id:id, action:elmnt.checked?'subscribe_item':'unsubscribe_item', token:token } })
		.done(function(result){
			if (check_response(result))
			{
				//тут надо освободить дерево и убрать лоадер
			}
		}
	);
	return false;
}